package com.ssj.service.conch.zyb.model;

import java.io.Serializable;
import java.util.List;

/** 
 * @author  ZhangCaibao 
 * @version 2018年5月14日 上午10:42:20 
 * 类说明 
 */
public class TagsModel implements Serializable{
  /**
	 * 
	 */
	private static final long serialVersionUID = -5040633791920360295L;
private List<String> tags;
  private String imgUrl;
public List<String> getTags() {
	return tags;
}
public void setTags(List<String> tags) {
	this.tags = tags;
}
public String getImgUrl() {
	return imgUrl;
}
public void setImgUrl(String imgUrl) {
	this.imgUrl = imgUrl;
}
  
  
}
